FATAL ERROR........ERR06: unsupported pixel shader version detected. 2.0

#1xbritePosted 7/22/2008 4:47:35 PM

hi i dont know what to do pls help...when i press Devil May Cry 4 DIrectX version 9

this fatal error appear T_T..

ERR06: Unsupported pixel shader version detected. 2.0

#2ShijimmyPosted 7/22/2008 4:53:27 PM
One of the minimum requirements is pixel shader 3.0.
My guess is that you're graphics card isn't up for the job.
---
Et ait illis venite post me et faciam vos fieri pescatores animus.
#3FreyonPosted 7/22/2008 8:42:21 PM
You gotta buy a better video card.